@charset "UTF-8";
.nav_formalities_container{
    border: #cccccc solid 1px;
    background-color: #ffffff;
    padding: 20px;
    margin-bottom: 40px;
}
.nav_formalities{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.nav_formalities > *{
    flex-basis: calc(50% - 10px);
}
.nav_formalities > *:last-of-type{
    flex-grow: 1;
    font-size: 85.7%;
}
.nav_formalities > *:nth-of-type(n + 3){
    margin-top: 20px;
}
.nav_formalities a{
    display: block;
}
.nav_formalities .icon{
    margin-right: 7px;
}
.hdg_formalities{
    font-family: "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "sans-serif";
    font-size: 1.285em;
    font-weight: bold;
    margin-bottom: 15px;
}
.hdg_formalities img{
    margin-right: 10px;
    vertical-align: middle;
}
@media (min-width: 960px){
    .nav_formalities > *{
        flex-basis: auto;
    }
    .nav_formalities > *:nth-of-type(n + 3){
        margin-top: 0;
    }
    .nav_formalities > *:last-of-type{
        margin-top: 20px;
    }
}